Bug 1229552 - Package is out-of-date
Summary: Package is out-of-date
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-html2text
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matěj Cepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-09 04:15 UTC by Eduardo Mayorga
Modified: 2018-04-11 12:35 UTC (History)
3 users (show)

Fixed In Version: python-html2text-2015.6.6-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-05 18:54:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Eduardo Mayorga 2015-06-09 04:15:14 UTC
This package has a new upstream since Aaron passed away and this has taken over on PyPI: https://pypi.python.org/pypi/html2text/2015.6.6.

Comment 1 Fedora Update System 2015-06-09 20:58:20 UTC
python-html2text-2015.6.6-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-html2text-2015.6.6-1.fc21

Comment 2 Fedora Update System 2015-06-09 21:00:06 UTC
python-html2text-2015.6.6-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/python-html2text-2015.6.6-1.fc22

Comment 3 Fedora Update System 2015-06-11 18:34:14 UTC
Package python-html2text-2015.6.6-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-html2text-2015.6.6-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9780/python-html2text-2015.6.6-1.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-07-05 18:54:28 UTC
python-html2text-2015.6.6-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-07-05 18:56:06 UTC
python-html2text-2015.6.6-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.